App\Domain\Registry\Model\ConformiteTraitement\Question:
    conformite_traitement_question_1:
        question: "Finalités : déterminées, explicites et légitimes"
        position: 1
    conformite_traitement_question_2:
        question: "Fondement : licéité du traitement, interdiction du détournement de finalité"
        position: 2
    conformite_traitement_question_3:
        question: "Minimisation des données : adéquates, pertinentes et limitées"
        position: 3
    conformite_traitement_question_4:
        question: "Qualité des données : exactes et tenues à jour"
        position: 4
    conformite_traitement_question_5:
        question: "Durées de conservation : limitées"
        position: 5
    conformite_traitement_question_6:
        question: "Information des personnes concernées : traitement loyal et transparent"
        position: 6
    conformite_traitement_question_7:
        question: "Recueil du consentement"
        position: 7
    conformite_traitement_question_8:
        question: "Exercice du droit d'accès"
        position: 8
    conformite_traitement_question_9:
        question: "Exercice du droit de rectification"
        position: 9
    conformite_traitement_question_10:
        question: "Exercice du droit de limitation"
        position: 10
    conformite_traitement_question_11:
        question: "Exercice du droit à la portabilité"
        position: 11
    conformite_traitement_question_12:
        question: "Exercice du droit d'effacement"
        position: 12
    conformite_traitement_question_13:
        question: "Exercice du droit d'opposition"
        position: 13
    conformite_traitement_question_14:
        question: "Sous-traitance : identifiée et contractualisée"
        position: 14
    conformite_traitement_question_15:
        question: "Transferts : respect des obligations en matière de transfert des données en dehors de l'Union Européenne"
        position: 15
